 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/zbukanje-ili-knauf.jpg");
  background-position: 50% 50%;
  background-size: 110%;
}

.u-section-1 .u-sheet-1 {
  min-height: 974px;
}

.u-section-1 .u-image-1 {
  width: 888px;
  height: 888px;
  margin: -148px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: "Akaya Telivigala";
  font-size: 3rem;
  text-shadow: 2px 2px 30px rgba(0,0,0,0.85);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: -169px 0 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-family: "Akaya Telivigala";
  text-shadow: 2px 2px 30px rgba(0,0,0,0.85);
  animation-timing-function: ease-in;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -304px 696px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -155px;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -160px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-image-1 {
    height: 415px;
    width: 415px;
    margin-top: -74px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -88px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 360px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -79px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -74px;
    margin-left: 333px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -380px;
    margin-right: 310px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-image-1 {
    height: 422px;
    width: 422px;
    margin-top: -13px;
    margin-left: -41px;
    margin-right: -41px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 160px;
    margin-top: -48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: 160px;
    margin: 46px auto 60px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/Pozadina.jpg");
  background-position: 50% 50%;
  min-height: 1081px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  text-transform: uppercase;
  text-shadow: 2px 2px 30px rgba(0,0,0,0.85);
  font-weight: 300;
  font-family: "Akaya Telivigala";
  width: 901px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-scale: 1;
  margin: 193px auto 0;
}

.u-section-2 .u-image-1 {
  height: 539px;
  margin-top: 191px;
  margin-bottom: 0;
  filter: brightness(0.75);
}

.u-section-2 .u-text-2 {
  text-shadow: 4px 4px 4px rgba(0,0,0,0.99);
  width: 863px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Akaya Telivigala";
  font-size: 1.5rem;
  margin: -391px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1006px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-top: 154px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 155px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -402px;
    margin-left: 88px;
    margin-right: 88px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1097px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 158px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 163px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1152px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 179px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 197px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -430px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1279px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 193px;
  }

  .u-section-2 .u-image-1 {
    height: 692px;
    margin-top: 236px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -586px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/Pozadina.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 625px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Akaya Telivigala";
  text-shadow: 2px 2px 30px rgba(0,0,0,0.85);
  margin: 46px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 431px;
  width: 1079px;
  margin: 22px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: -80px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 8px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
  background-image: none;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-size: auto 175%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 162px;
    margin-top: 25px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/Pozadina.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 617px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/tiler-working-renovation-apartment_23-2149278621.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "Akaya Telivigala";
  text-shadow: 2px 2px 30px rgba(0,0,0,0.85);
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-family: "Akaya Telivigala";
  font-size: 1.25rem;
  text-shadow: 2px 2px 30px rgba(0,0,0,0.85);
  margin: 20px 0 0;
}

.u-section-4 .u-image-2 {
  min-height: 617px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/3d-rendering-modern-design-marble-tile-toilet-bathroom.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  text-transform: uppercase;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.65);
  font-weight: 300;
  font-family: "Akaya Telivigala";
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  text-shadow: 0px 1px 30px rgba(0,0,0,0.85);
  font-family: "Akaya Telivigala";
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 804px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 836px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 114px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-image-2 {
    min-height: 836px;
    background-size: auto 125%;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 109px;
    margin-right: auto;
    margin-left: 109px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 868px;
  }

  .u-section-4 .u-image-1 {
    min-height: 942px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 97px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 942px;
    background-size: auto 145%;
  }

  .u-section-4 .u-text-3 {
    margin-left: 78px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1431px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 1413px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 262px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 78px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1413px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3.75rem;
    margin-top: 159px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 64px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1044px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 1219px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 108px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 83px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-image-2 {
    min-height: 1180px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    margin-top: 122px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 83px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/Pozadina.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 692px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 174px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 300;
  font-family: "Akaya Telivigala";
  text-shadow: 2px 2px 14px rgba(0,0,0,0.85);
  margin: 0 auto;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 30px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 3px;
  line-height: 1.8;
  font-family: "Akaya Telivigala";
  margin: 3px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 348px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-form-1 {
  height: 323px;
  margin: 30px 60px -5px 76px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 35px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 287px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 17px;
    margin-left: 33px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-size: 195%;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 39px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 39px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 175px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-5 .u-form-1 {
    margin: 17px -723px 0 527px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-size: auto 135%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-left: 59px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 143px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 17px 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-5 .u-form-1 {
    margin: 323px -427px -323px 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 45px;
    margin-right: 22px;
    margin-left: 8px;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 23px;
    margin-left: 112px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 149px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: -7px;
  }

  .u-section-5 .u-form-1 {
    margin-right: -340px;
  }
}